<?xml version="1.0" encoding="UTF-8"?>
<feature primary="false"  provider-name="%providerName"    label="%featureName"  image="eclipse_update_120.jpg" id="org.eclipse.gmf.source"  version="1.0.100.v20070921-0000-7d-ETjEYjiMWQYLSEejlRjypkm71">
	<description url="http://www.eclipse.org/gmf">
		%description
	</description>
	<copyright url="http://www.eclipse.org/legal/epl-v10.html">
		Copyright (c) 2002-2006 IBM Corporation and others.
All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update label="%updateSiteName" url="http://download.eclipse.org/modeling/gmf/update-site/releases/site.xml"/>
	</url>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.gmf.source" version="1.0.100.v20070921-0000-7d-ETjEYjiMWQYLSEejlRjypkm71"/>
</feature>
